/* Comments */

.bookmaker-comments-short .h3 {
  padding-left: 15px;
}

.comment-list {
  margin-bottom: 20px;
}

.feedback {
  position: relative;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #E2ECF3;
}

.feedback:last-child {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

.feedback-header {
  display: flex;
  flex-direction: column;
  margin-bottom: 10px;
}

.feedback-author {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.feedback-author__photo {
  flex-shrink: 0;
  width: 50px;
  height: 50px;
  margin-right: 10px;
  border-radius: 50%;
  overflow: hidden;
}

.feedback-author__photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.feedback-author__photo i {
  font-size: 50px;
  color: #E4E4E4;
}

.feedback-author__photo i:before {
  margin: 0;
}

.feedback-author__name-title {
  margin-bottom: 3px;
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
}

.feedback__score {
  display: flex;
  align-items: center;
}

.feedback__score-value {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 21px;
  background-color: #2DA866;
  margin-right: 5px;
  border-radius: 2px;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
  color: #fff;
}

.feedback__score_1 .feedback__score-value { background-color: #fd8c7d; }
.feedback__score_2 .feedback__score-value { background-color: #fec601; }
.feedback__score_3 .feedback__score-value { background-color: #c8cc26; }
.feedback__score_4 .feedback__score-value { background-color: #73b244; }
.feedback__score_5 .feedback__score-value { background-color: #2da866; }

.feedback__score-text {
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
}

.feedback__score_1 .feedback__score-text { color: #fd8c7d; }
.feedback__score_2 .feedback__score-text { color: #fec601; }
.feedback__score_3 .feedback__score-text { color: #c8cc26; }
.feedback__score_4 .feedback__score-text { color: #73b244; }
.feedback__score_5 .feedback__score-text { color: #2da866; }

.feedback-bookmaker {
  width: 100%;
}

.feedback-bookmaker__link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 35px;
  padding: 0 0 0 12px;
  background: #F2F8FD;
  border: 1px solid #EBEBEB;
  box-sizing: border-box;
  border-radius: 5px;
  line-height: 35px;
  font-weight: bold;
  font-size: 14px;
  color: #276FB9;
}

.feedback-bookmaker__info {
  display: flex;
  align-items: center;
  margin: 0 auto;
}

.feedback-bookmaker__logo {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 17px;
  height: 17px;
  margin-right: 10px;
}

.feedback-bookmaker__logo img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

.feedback-bookmaker__after {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: -1px -1px 0 12px;
  width: 35px;
  height: 35px;
  background: #fff;
  border: 1px solid #ebebeb;
  border-radius: 0 5px 5px 0;
  text-align: center;
  color: #404040;
}

.feedback-bookmaker a:hover .feedback-bookmaker__after {
  background: #F2F8FD;
}

.feedback-date {
  display: block;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 24px;
  font-style: italic;
  color: #888888;
}

.feedback-readmore {
  margin-top: 10px;
}

.feedback-comment {
  font-size: 16px;
  line-height: 24px;
  word-break: break-word;
}

.feedback-comment a {
  color: #276FB9;
}

.feedback-comment a:hover {
  text-decoration: underline;
}

.feedback-footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 15px;
}

.feedback-replies__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100px;
  height: 30px;
  font-size: 14px;
  line-height: 20px;
  color: #276FB9;
  border: 1px solid #E2ECF3;
  border-radius: 5px;
}

.feedback-replies__btn:hover {
  background: #FAFAFA;
  border: 1px solid #343434;
}

.feedback-replies__btn-icon {
  display: block;
  width: 10px;
  height: 10px;
  margin-left: 10px;
  fill: #276FB9;
}

.feedback-reply {
  display: flex;
  margin-left: auto;
}

.feedback-reply--opened {
  width: 100%;
  margin-top: 10px;
}

.feedback-reply button {
  display: block;
  width: initial;
  font-size: 14px;
  line-height: 20px;
  color: #276FB9;
  border-bottom: 1px solid #276FB9;
}

.feedback-reply button:hover {
  border-color: transparent;
}

.feedback-footer .comment-form {
  width: 100%;
}

.comment-list .children {
  display: none;
  margin-bottom: 20px;
  padding-top: 15px;
  padding-left: 15px;
  border-left: 1px solid #E2ECF3;
}

.total_rating {
  font-weight: normal;
  font-size: 17px;
  line-height: 26px;
  color: #000000;
  margin-top: 5px;
  margin-bottom: 5px;
}

.total_rating .feedback-rating {
  position: relative;
  top: auto;
  right: auto;
  margin-left: 3px;
  vertical-align: middle;
}

.total_rating .feedback-rating__star {
  width: 32px;
  height: 32px;
}

.bookmaker-comments-short-btn {
  text-align: center;
  margin-bottom: 30px;
}

.bookmaker-comments-short-btn__green-feel {
  display: inline-block;
  background: #15A863;
  border: 1px solid #15A863;
  box-sizing: border-box;
  border-radius: 5px;
  width: 209px;
  height: 52px;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 52px;
  color: #FFFFFF;
  margin: 0 15px 15px;
}

.bookmaker-comments-short-btn__green-feel:hover {
  color: #404040;
  background: #FFFFFF;
}

.bookmaker-comments-short-btn__green {
  display: inline-block;
  background: #FFFFFF;
  border: 1px solid #15A863;
  box-sizing: border-box;
  border-radius: 5px;
  width: 209px;
  height: 52px;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 52px;
  color: #404040;
  margin: 0 15px;
}

.bookmaker-comments-short-btn__green:hover {
  background: #15A863;
  color: #FFFFFF;
}

/* Comments opened */

.feedback--opened {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0;
}

.feedback--opened > .feedback-footer > .feedback-replies__btn {
  border-bottom-left-radius: 0;
}

.feedback--opened > .feedback-footer > .feedback-replies__btn > .feedback-replies__btn-icon  {
  transform: rotate(180deg);
}

.feedback--opened + .children {
  display: block;
}

.feedback--opened + .children > .feedback {
  border-bottom: 0;
}

.feedback--opened + .children > .feedback .feedback-author__photo {
  width: 24px;
  height: 24px;
}

.feedback--opened + .children > .feedback .feedback-author__photo i {
  font-size: 24px;
}

.feedback--opened + .children > .feedback .feedback__score,
.feedback--opened + .children > .feedback .feedback-bookmaker {
  display: none;
}

.feedback--opened + .children + .feedback {
  padding-top: 20px;
  border-top: 1px solid #E2ECF3;
}

/* Comments FAQ */

.feedback_faq {
  display: flex;
  align-items: flex-start;
  padding-bottom: 0;
  margin-bottom: 15px;
  border-bottom: 0;
}

.feedback_faq .feedback-author__photo {
  margin-right: 19px;
}
.feedback_faq .feedback-author__name {
  margin-bottom: 15px;
}
.feedback_faq .feedback-comment {
  padding-left: 0;
}
.feedback_faq .feedback-reply {
  padding-left: 0;
  margin-top: 15px;
  text-align: right;
}
.feedback_faq .feedback-reply a {
  display: inline-block;
  width: auto;
  height: auto;
  background: transparent;
  border: 0;
  border-radius: 0;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 24px;
  color: #15A863;
}
.feedback_faq .feedback-reply a:hover {
  color: #15A863;
  background: transparent;
  border: 0;
  text-decoration: underline;
}

.feedback-wrapper {
  position: relative;
  border: 1px solid #EBEBEB;
  border-radius: 5px;
  padding: 15px;
  flex: 1;
}
.feedback-wrapper::before,
.feedback-wrapper::after {
  content: '';
  position: absolute;
  left: -20px;
  top: 14px;
  border: 10px solid transparent;
  border-top: 10px solid #EBEBEB;
  transform: rotate(90deg);
}
.feedback-wrapper::after {
  border-top: 10px solid white;
  left: -19px;
}
.bookmaker-description_main .comments-list-container {
  display: flex;
  padding: 0;
  overflow: auto;
}
.bookmaker-description_main .feedback {
  flex: 1;
  padding: 15px;
  border-right: 1px solid #E2ECF3;
  border-bottom: none;
  margin: 0;
  min-width: 240px;
}
.bookmaker-description_main .feedback-comment {
  font-size: 14px;
}
.bookmaker-description_main .feedback:last-child {
  border: none;
}
.bookmaker-description_main .comments-list-wrapper {
  padding: 0;
}
/*** Responsive ***/

@media screen and (min-width: 576px) {

  /* Comments */

  .feedback-header {
    flex-direction: row;
  }

  .feedback-bookmaker {
    width: initial;
    margin-left: auto;
  }

  .feedback-author {
    margin-bottom: 0;
  }

  .bookmaker-comments-short-btn__green-feel {
    margin: 0 15px 0;
  }

  .feedback-rating {
    position: absolute;
    right: 0px;
    top: 15px;
  }
}

@media screen and (min-width: 1000px) {

  .bookmaker-comments-short .h3 {
    padding-left: 0;
  }
}
